# Let's practice react with Redux Tool Kit or (RTK) 😅 

## Available Scripts

Go inside  the project directory, you can run:

### 🟢 `npm start` 

Runs the app in the development mode.\
Open [http://localhost:3000](http://localhost:3000) to view it in your browser.

The page will reload when you make changes.

Have fun 😉